﻿html,body{margin: 0px;padding: 0px}
body {font-family: Arial; background: #FFFFFF; color: #333333;background: #EEE none repeat scroll 0% 0%;}
* {font-family: Arial;}
table{border:0px; border-collapse:collapse;}
html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img {
	margin: 0;
	padding: 0;
	border: 0;
}
td.td_center
{
    vertical-align:middle;
    text-align:center;
}
.blue {
color: #03578A; 
text-decoration: none;
}
a { text-decoration: none; color:#3366CC; }
a:hover { color: #01478f; }

#center_div 
{
    width: 659px; 
    height: 525px; 
    margin: 0 auto; 
    background: url('Images/activation.png') no-repeat #fff;
    padding: 0px; 
    text-align: left; 
    //border: solid 1px #fff;
}

#logo_div
{
    margin-left:269px;
    color: black;
    font-size: 16px;
    font-weight: normal;
    padding-top: 40px;
    height: 40px;
    overflow: hidden;
}

#content_div {
    height: 354px;
    padding: 54px 40px 0px 40px;
    overflow: hidden;
}
.RegistrationTitle h1{ background: url('Images/registration_24.png') no-repeat -5px center; font-size: 16px; color: #4E80C1; font-weight: bold;padding-left:24px; }
#content_div p { font-size: 10pt; margin: 7px 0; line-height: 15pt;}
#keys { width:100%; }
#keys td { vertical-align: top; padding-top: 4px;font-size: 10pt; }
#status_div { height: 16px; overflow: hidden; }
.submit_btn 
{
    display: inline-block;
    margin: 0px;
    border-width: 1px;
    border-style: solid;
    line-height: 1.435;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    cursor: pointer;
    padding: 11px 24px;
    font-size: 14px;
    font-weight: 600;
}
.activate_btn {
    display: block;
    margin: 0 auto;
    border-color: #4E80C1 #4F80BF #4F80BF;
    background-color: #4E80C1;
    color: #FFF;
}
.copy_btn {
    margin-left: 134px;
    margin-top: 4px;
}

.bottom {
    margin: 0 auto;
    font-size: 10pt;
    width: 584px; 
}

.align_left {
	float: left;
}
.align_right {
	float: right;
}

.copyright {
color: #03578A; 
text-decoration:none;
white-space:nowrap;
}

table.activationComponentsTable {
    width: 100%;
    font-size: 12px;
}

.activationComponentsTable td {
    padding: 4px;
    border-bottom: 1px solid #eee;
}

.activationComponentsTable .licenseColumn {
    padding-left: 8px;
    width: 100px;
}
#lblActivationInfo {
    font-size:11pt;
    font-weight: bold;
}